Lightning Vulnerability Discovered; LND Node Operators Urged to Upgrade ASAP - SMARTNAIRA

Recent Post

Thursday, 8 October 2020

Lightning Vulnerability Discovered; LND Node Operators Urged to Upgrade ASAP

An undisclosed vulnerability in LND versions 0.10.x and below was revealed Thursday. Developers are urging node operators to update to the newest version.

from CoinDesk https://ift.tt/2GQa6T4
https://ift.tt/eA8V8J

No comments:

Post a comment

Pages